@charset "Shift-JIS";

/* **************************************************

Name: topics_article.css
Description: CSS for seminar Topics Article Modules
Copyright 2025 The Hitachi Global Foundation.

***************************************************** */

body {
  -webkit-print-color-adjust: exact;
  print-color-adjust: exact;
}

#Contents {
    padding-bottom: 0;
}

/* ----------------------------------------------------
 FullGrid
------------------------------------------------------- */

/* ----------------------------------------------------
 PageTitleArea
------------------------------------------------------- */
h1.PageTitleStyle1 {
	font-size: 300%;
	font-weight: bold;
	background: none;
	color: #222222;
	margin: 0;
    text-align: center;
    position: relative;
    line-height: 1.3;
    text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
}

.JS h1.PageTitleStyle1 {
	margin: 0;
}

@media screen and (max-width: 994px) {
	h1.PageTitleStyle1 {
		font-size: 237.5%;
	}
}
@media screen and (max-width: 579px) {
	h1.PageTitleStyle1 {
		font-size: 150%;
	}
}

.PageTitleInner {
    box-sizing: border-box;
    padding: 30px 15px 15px;
    margin: 0 auto;
    width: 1275px;
}
@media screen and (max-width: 1304px) {
    .PageTitleInner {
        width: 100%;
    }
}
@media screen and (max-width: 579px) {
    .PageTitleInner {
        padding: 30px 15px 15px;
    }
}

.PageTitleStyleSub {
	box-sizing: border-box;
    text-align: center;
    font-weight: normal;
    font-size: 137.5%;
    margin: 0;
	padding: 30px 0;
    line-height: 1.3;
}
@media screen and (max-width: 579px) {
    .PageTitleStyleSub {
		padding: 0 0 15px;
        font-size: 125%;
    }
}
@media screen and (max-width: 399px) {
    .PageTitleStyleSub {
        font-size: 100%;
    }
}

.PageTitleData {
    font-size: 137.5%;
    text-align: center;
    margin-top: 10px;
}
@media screen and (max-width: 994px) {
    .PageTitleData {
         font-size: 130%;
    }
}
@media screen and (max-width: 579px) {
    .PageTitleData {
         font-size: 125%;
    }
}
@media screen and (max-width: 399px) {
    .PageTitleData {
         font-size: 112.5%;
    }
}

.PageTitleText {
	text-align: center;
    font-size: 100%;
	font-weight: bold;
    margin: 45px 15px 0;
	line-height: 1.8;
}
@media screen and (max-width: 994px) {
	.PageTitleText {
		text-align: left;
	}
}
@media screen and (max-width: 579px) {
	.PageTitleText {
		font-weight: normal;
		line-height: 1.6;
		margin: 30px 15px 0;
	}
}

/* ----------------------------------------------------
 ContentsArea
------------------------------------------------------- */
.ContentsArea {
	box-sizing: border-box;
    margin: 0 auto;
    padding: 45px 120px;
    width: 1275px;
}
@media screen and (max-width: 1304px){
    .ContentsArea {
        width: 100%;
        padding: 30px 60px 0;
    }
}
@media screen and (max-width: 769px){
    .ContentsArea {
        padding: 30px 30px 0;
    }
}
@media screen and (max-width: 579px){
    .ContentsArea {
        padding: 30px 15px 0;
    }
}

/* ----------------------------------------------------
 Title
------------------------------------------------------- */
h2.LowerTitleLevel1 {
	background: none;
    color: #333;
    font-size: 175%;
    font-weight: normal;
    text-align: left;
    margin: 0 0 15px;
    padding: 0 0 15px;
    line-height: 1.3;
	position: relative;
}
@media screen and (max-width: 399px) {
    h2.LowerTitleLevel1 {
        padding: 0;
    }
}

/* ----- ContactArea h2 ----- */
.ContactArea h2.LowerTitleLevel1 {
	background: none;
    color: #333;
    font-size: 175%;
    font-weight: normal;
    text-align: center;
    margin: 0 0 15px;
    padding: 0 0 15px;
    line-height: 1.3;
	position: relative;
}
@media screen and (max-width: 399px) {
    .ContactArea h2.LowerTitleLevel1 {
        padding: 0;
    }
}

h3.LowerTitleLevel2 {
	color: #737373;
    font-weight: normal;
    font-size: 150%;
    margin: 20px 0 15px;
}
@media screen and (max-width: 579px) {
	h3.LowerTitleLevel2 {
    	font-size: 140%;
        margin: 20px 0 10px;
	}
}

h4.LowerTitleLevel3 {
	color: #333;
    font-weight: bold;
    font-size: 100%;
    margin: 20px 0 15px;
}

/* ----------------------------------------------------
 Text Ul Dl Ol
------------------------------------------------------- */

.TextBold {
    font-size: 100%;
    font-weight:bold;
    margin: 0 0 15px;
}

.IntroductionName {
	font-size: 125%;
	font-weight: bold;
	margin: 0;
}

.ArticleListStyle {
    font-size: 90%;
    margin: 0 0 5px;
    padding: 0 0 0 1em;
    color: #333;
    font-weight: normal;
    text-indent: -1em;
}

.Explanation {
    display: inline-block;
    padding: 0 0 0 10px;
    font-size: 100%;
}

/* ----------------------------------------------------
 Column
------------------------------------------------------- */
/* -------------------------------------- 2Column ----- */
.LowerColumnSet2 {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}
.LowerColumn {
	box-sizing: border-box;
    border: none;
    color: #333;
    margin: 0 0 30px 0;
    overflow: hidden;
    width: 48.5%;
}
@media screen and (max-width: 769px) {
	.LowerColumn {
		width: 100%;
	}
}
/* ----------------------------------- ALL2Column ----- */
.LowerColumnSet2All {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}
.LowerColumnSet2All .LowerColumn2All {
	box-sizing: border-box;
    color: #333;
    margin: 0 0 15px 0;
    width: 48.5%;
}

/* -- Column 3 -- */
.LowerColumnSet3 {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.LowerColumnSet3 .LowerColumn {
    box-sizing: border-box;
    border: none;
    color: #333;
    margin: 0 0 30px 0;
    overflow: hidden;
    width: 31.5%;
}
@media screen and (max-width: 579px) {
	.LowerColumnSet3 .LowerColumn {
		width: 100%;
	}
}
/* -------------------------------------Link Column ----- */
a.LowerColumn,
.LowerColumnSet3 a.LowerColumn {
	text-decoration: none;
	color: #333;
	transition: all 0.3s ease;
}
a.LowerColumn:hover,
.LowerColumnSet3 a.LowerColumn:hover {
	color: #c02;
	text-decoration: underline;
}

/* ------------------------------------ Unit Column ----- */
.LowerImgColumnUnit {
	display: flex;
    flex-direction: column-reverse;
}
.LowerImgColumnItem {
	min-height: 0%;
    text-align: center;
    width: 100%;
    margin: 0 0 20px;
}
.LowerImgColumnItem img {
	width: 100%;
	height: auto;
}

.LinkText {
	font-size: 100%;
}

.LinkText strong::after {
	background: url(/image/jp/r1/icon/icon_link_right_hd.gif) no-repeat 0% 50%;
    background-size: 20px;
    box-sizing: border-box;
    content: "";
    display: inline-block;
    height: 20px;
    margin-left: 0;
    vertical-align: middle;
    width: 22px;
}

a.LowerColumn:hover .LinkText strong::after,
.LowerColumnSet3 a.LowerColumn:hover .LinkText strong::after {
	background-position: 100% 50%;
}

/* -------------------------------------- 4Column ----- */
.LowerColumnSet4 {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.LowerColumnSet4 .LowerColumn {
    box-sizing: border-box;
    border: none;
    color: #333;
    margin: 0 0 30px 0;
    overflow: hidden;
    width: 23%;
}
@media screen and (max-width: 767px) {
	.LowerColumnSet4 .LowerColumn {
		width: 48.5%;
	}
}
@media screen and (max-width: 579px) {
	.LowerColumnSet4 .LowerColumn {
		width: 100%;
	}
}

/* ----------------------------------- 3:1Column ----- */
.LowerColumnSet4 .LowerColumn1 {
	box-sizing: border-box;
    border: none;
    color: #333;
    margin: 0;
    overflow: hidden;
    width: 23%;
}
.LowerColumnSet4 .LowerColumn2 {
	box-sizing: border-box;
    border: none;
    color: #333;
    margin: 0;
    overflow: hidden;
    width: 74.5%;
}
@media screen and (max-width: 579px) {
	.LowerColumnSet4 .LowerColumn2,
	.LowerColumnSet4 .LowerColumn1 {
		width: 100%;
	}
	.LowerColumnSet4 .LowerColumn1 {
		margin: 0 0 20px;
    text-align: center;
	}
}

/* ----------------------------------- 2:1 Column ----- */
.LowerColumnSet {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}
.LowerColumnSet .LowerColumn2 {
	box-sizing: border-box;
    border: none;
    color: #333;
    margin: 0 0 30px 0;
    overflow: hidden;
    width: 65.5%;
}
.LowerColumnSet .LowerColumn1 {
	box-sizing: border-box;
    border: none;
    color: #333;
    margin: 0 0 30px 0;
    overflow: hidden;
    width: 31.5%;
}
@media screen and (max-width: 579px) {
	.LowerColumnSet .LowerColumn2,
	.LowerColumnSet .LowerColumn1 {
		width: 100%;
	}
}

/* ----------------------------------------------------
 List Definition
------------------------------------------------------- */
.DefinitionArea {
    box-sizing: border-box;
    background-color: rgba(255,255,255,0.8);
    padding: 45px 60px 60px;
    border-radius: 15px;
    margin-top: 30px;
}
@media screen and (max-width: 579px) {
    .DefinitionArea {
        margin-top: 0;
        margin-bottom: 30px;
        padding: 45px 30px;
    }
}
@media screen and (max-width: 399px) {
    .DefinitionArea {
        margin-top: 0;
        margin-bottom: 30px;
        padding: 30px 15px;
    }
}

/* ----------------------------------- BK none ----- */
.DefinitionArea2 {
    box-sizing: border-box;
    background-color: none;
    padding: 45px 60px 60px;
    border-radius: 15px;
    margin-top: 30px;
}
@media screen and (max-width: 579px) {
    .DefinitionArea2 {
        margin-top: 0;
        margin-bottom: 0;
        padding: 45px 30px;
    }
}
@media screen and (max-width: 399px) {
    .DefinitionArea2 {
        padding: 30px 15px;
    }
}


dl.DecoratDefinition {
    display: flex;
    box-sizing: border-box;
    border-bottom: 1px dashed #ccc;
    align-items: flex-start;
    flex-wrap: wrap;
    padding: 10px 0;
    font-size: 100%;
}
.DecoratDefinition dt {
    box-sizing: border-box;
    padding: 5px;
    width: 15%;
}
@media screen and (max-width: 579px) {
    .DecoratDefinition dt {
        width: 100%;
        font-weight: bold;
    }
}

.DecoratDefinition dd {
    box-sizing: border-box;
    padding: 5px;
    width: 85%;
}
@media screen and (max-width: 579px) {
    .DecoratDefinition dd {
        width: 100%;
    }
}

/* -- 線なし -- */

dl.DecoratDefinition2 {
    display: flex;
    box-sizing: border-box;
    border-bottom: none;
    align-items: center;
    flex-wrap: wrap;
    padding: 10px 0;
    font-size: 100%;
}
.DecoratDefinition2 dt {
    box-sizing: border-box;
    padding: 5px;
    width: 15%;
}
@media screen and (max-width: 579px) {
    .DecoratDefinition2 dt {
        width: 100%;
        font-weight: bold;
    }
}

.DecoratDefinition2 dd {
    box-sizing: border-box;
    border-bottom: 1px dashed #ccc;
    padding: 5px;
    width: 85%;
}
@media screen and (max-width: 579px) {
    .DecoratDefinition2 dd {
        width: 100%;
    }
}

.DecoratDefinitionTitle {
    background-color: #F3FAF9;
    box-sizing: border-box;
    padding: 5px 0 5px 15%;
    margin: 5px 0 0;
}

/*-- BorderSet --*/
.borderSet {
	border-bottom: 1px dashed #ccc;
	box-sizing: border-box;
	padding: 20px 0 10px;
}

/* ----------------------------------- h2 ----- */

.DefinitionArea .LowerTitleLevel1,
.DefinitionArea2 .LowerTitleLevel1 {
    border: none;
    margin: 0 0 15px;
}
.DefinitionArea .TextStyle1,
.DefinitionArea2 .TextStyle1 {
    font-size: 100%;
}

/* -------------------------------- image ----- */
.DefinitionArea img,
.DefinitionArea2 img {
    border-radius: 2px;
	margin: 0;
}
.DefinitionArea .LowerColumn1 img,
.DefinitionArea2 .LowerColumn1 img {
    width: 100%;
    height: auto;
}
@media screen and (max-width: 769px) {
    .DefinitionArea .LowerColumn1 img,
    .DefinitionArea2 .LowerColumn1 img {
        width: auto;
    }
}
@media screen and (max-width: 579px) {
    .DefinitionArea .LowerColumn2,
    .DefinitionArea2 .LowerColumn2 {
        margin: 0 0 15px;
    }
}
.cap-line_multi {
  margin-top: 4px;
  display: inline-block;
  line-height: 1rem;
}
.border_for-white-img {
    border: 1px solid #ddd;
    width: calc(100% - 2px);
}
/* ----------------------------------------------------
 Btn
------------------------------------------------------- */
.BtnSet {
	padding: 10px 12px 10px 22px;
    box-sizing: border-box;
	background-color: #4d4d4d;
    display: inline-block;
    border-radius: 2px;
	margin: 0 0 20px;
}

.BtnSet a {
	color: #fff;
	font-size: 90%;
	text-decoration: none;
	transition: all 0.3s ease;
}

.BtnSet a::after {
	background: url("/image/jp/r1/icon/icon_link_right_white_hd.gif") no-repeat 0% 50%;
	background-size: 20px;
	box-sizing: border-box;
	content: "";
	display: inline-block;
	height: 20px;
	margin-left: 5px;
	vertical-align: middle;
	width: 22px;
}

/* -- hover -- */

.BtnSet a:hover::after {
	background-position: 100% 50%;
}
.BtnSet:hover {
    background-color: #737373;
}

/* ------------------------------ Btn　Layout ----- */
.BtnSetRight {
    text-align: right;
}
@media screen and (max-width: 579px) {
	.BtnSetRight {
    	text-align: left;
	}
}

/* ------------------------------ Btn　Color ------ */

.BtnAward {
	background-color: #cc0000;
}

@media screen and (max-width: 579px) {
	.BtnAward {
		padding: 10px 5px;
	}
}
@media screen and (max-width: 579px) {
	.BtnAward a {
		font-size: 74%;
	}
}

/* -- hover -- */
.BtnAward:hover {
	background-color: #222222;
}

/* ----------------------------------------------------

 Decoration

------------------------------------------------------- */
/* ----------------------------------- Page　Back ----- */

.TopicsAllBk {
    background-color: #f4f4f4;
}

/* ------------------------------ PageTitle　Back ----- */

.TopicsTopAreaBk {
    width: 100%;
}

/* ----------------------------------- Area　Back ----- */

.TopicsArea01Bk {
	background-image: url(/activities/kurata/topics/images/Textures-17.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 0%;
}

/* ------------------------------------- Prifile ----- */

.SpeakerProfile {
    box-sizing: border-box;
    padding: 15px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
@media screen and (max-width: 579px) {
    .SpeakerProfile {
        padding: 15px;
    }
}
@media screen and (max-width: 399px) {
    .SpeakerProfile {
        padding: 10px 0 15px;
    }
}
.SpeakerProfileItemImg {
    box-sizing: border-box;
    width: 85px;
    margin: 0 15px 0 0;
    text-align: center;
}
@media screen and (max-width: 579px) {
    .SpeakerProfileItemImg {
        margin: 0 15px 0 0;
    }
}
.SpeakerProfileItemImg img {
    border-radius: 5px;
}

.SpeakerProfileItemText {
    box-sizing: border-box;
    width: calc(100% - 100px);
}
@media screen and (max-width: 579px) {
    .SpeakerProfileItemText {
        width: calc(100% - 100px);
    }
}

.SpeakerProfileName {
    font-size: 140%;
    margin: 0 0 5px 0;
}
@media screen and (max-width: 994px) {
    .SpeakerProfileName {
        font-size: 120%;
    }
}

/* 2名横並び */
.SpeakerProfile2Cloumn {
    display: flex;
    flex-wrap: wrap;
}


.SpeakerProfile2Cloumn .SpeakerProfile {
    width: 50%;
}
@media screen and (max-width: 769px) {
    .SpeakerProfile2Cloumn .SpeakerProfile {
        width: 100%;
    }  
}



/* ----------------------------------------------------

PageInnerLink

------------------------------------------------------- */

ul.PageAreaLink {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 769px) {
    ul.PageAreaLink {
        justify-content: flex-start;
    }
}

ul.PageAreaLink li {
    box-sizing: border-box;
    padding: 7px 12px 7px 22px;
    background-color: #222222;
    margin: 15px 12px;
    border-radius: 2px;
}
@media screen and (max-width: 769px) {
    ul.PageAreaLink li {
        padding: 7px 5px 7px 12px;
        margin: 0 7.5px 15px 7.5px;
        width: calc(50% - 15px);
    }
}
@media screen and (max-width: 579px) {
	ul.PageAreaLink li {
		font-size: 92%;
	}
}
@media screen and (max-width: 399px) {
	ul.PageAreaLink li {
		height: 56px;
	}
}

ul.PageAreaLink li a {
    font-size: 90%;
    text-decoration: none;
    transition: all 0.3s ease;
    color: #fff;
}

ul.PageAreaLink li a span::after {
    background: url(/image/jp/r1/icon/icon_down_l_white_hd.gif) no-repeat 0% 50%;
    background-size: 16px;
    box-sizing: border-box;
    content: "";
    display: inline-block;
    height: 18px;
    margin-left: 5px;
    vertical-align: middle;
    width: 18px;
}

/* hover */
ul.PageAreaLink li:hover{
     background-color: #4d4d4d;
}
ul.PageAreaLink li a:hover span::after {
    background-position: 0% 100%;
}

/* ---------------------------------------------------- */

/* --------------------------------- 申し込みエリア ----- */

.ApplicationArea {
	box-sizing: border-box;
    padding: 35px 30px 15px;
    margin: 50px 0 0;
    border: 3px dashed #d9d9d9;
    position: relative;
}
@media screen and (max-width: 579px) {
	.ApplicationArea {
		margin: 15px 0 0;
	}
}

.ApplicationTitle {
	box-sizing: border-box;
    padding: 5px 15px;
    font-size: 125%;
    font-weight: bold;
    color: #fff;
    position: absolute;
    top: -25px;
    left: -3px;
}
@media screen and (max-width: 579px) {
	.ApplicationArea {
		padding: 35px 15px 15px;
	}
}
@media screen and (max-width: 579px) {
	.ApplicationTitle {
		font-size: 100%;
		position: static;
		margin: 0 0 30px;
	}
}

/* ----------------------------------------------------

 Color

------------------------------------------------------- */


/* ----------------------------------------------------

 Adjust

------------------------------------------------------- */

/* ----------------------------------- 994 Hidden ----- */
@media screen and (max-width: 994px) {
	.AdjustHidden {
		display: none;
	}
}

/* ----------------------------------- 579 Break ----- */
@media screen and (max-width: 579px) {
	.AdjustBreak {
		display: block;
	}
}








/* ----------------------------------------------------
装飾
------------------------------------------------------- */
.box_border-top-bottom {
  border-top: 1px dotted;
  border-bottom: 1px dotted;
  border-color: #aaa;
  padding: 16px 0;
}
.box_border-top-bottom:not(:last-child) {
  margin-bottom: 40px;
}
/* ----------------------------------------------------
アコーディオン
------------------------------------------------------- */
.AccordionSet {
  margin-top: -17px;
}
@media (max-width: 579px) {
	.AccordionSet {
  		margin-top: -30px;
	}
}
.toggle {
  display: none;
  border: none;
  outline: none;
}
.toggle_switch,
.toggle_contents {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
}
.toggle_switch {
  display: block;
  font-weight: bold;
  border: none;
  outline: none;
}
.AccordionSet .toggle_title {
  cursor: pointer;
  display: flex;
  align-items: center;
  position: relative;
  justify-content: flex-end;
  padding-right: 18px;
}
.toggle_switch::after{
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s;
  width: 14px;
  height: 10px;
  background: url(/activities/kurata/topics/images/arrow_down.svg) no-repeat;
  cursor: pointer;
}
.toggle_contents {
  max-height: 0;
  overflow: hidden;
}
.toggle:checked + .toggle_switch + .toggle_contents {
  max-height: 6000px;
  padding: 8px 0 0;
}
.toggle:checked + .toggle_switch::after {
  transform: rotate(180deg) translateY(8px)!important;
}
.toggle_switch.focus-visible {
  outline: 2px solid #a9001c;
  outline-offset: 1px;
  border-radius: 4px;
}
.AccordionSet dl:first-of-type {
  margin-top: 44px;
}
@media screen and (min-width: 770px) {
  .LowerColumnSet4 + .AccordionSet .toggle_switch {
    width: 74.5%;
  }
}
@media (max-width: 769px) {
  .AccordionSet .toggle_title {
    padding: 14px 23px 14px;
  }
  .toggle_switch::after {
    top: 24px;
    transform: unset;
  }
  .AccordionSet .toggle_title span::before {
    transform: unset;
    top: unset;
  } 
  .toggle:checked + .toggle_switch::after {
    transform: rotate(180deg) translateY(4px) !important;
  }
}
@media (max-width: 579px) {
  .toggle_switch::after{
    width: 14px;
    height: 12px;
	top: 22px;
  }
  .for-sp_order-change .LowerColumn2 {
    order: 2;
  }
  .toggle:checked + .toggle_switch + .toggle_contents{
	padding: 15px 0;	
  }
}

